@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700');
body{
background:#fff;
color: #5A7898;
font:normal normal 400 18px/26px 'Source Sans Pro', Helvetica, Arial, sans-serif;
margin:0;
text-rendering:optimizeLegibility;
}
a{
color: #1772FF;
letter-spacing: 0.3px;
text-decoration: none;
outline: none;
-webkit-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
font-weight: 600;
}
a:hover{
border-bottom: 2px solid #1772FF;
text-decoration:none;
}
a.logo{
background:url(logo2.png) no-repeat left top;
background-size: contain;
display:block;
height:47px;
width:281px;
margin-left: 10px;
}
a.logo:hover {
border-bottom:none;
}
h1{
color:#fff;
font:normal normal 600 50px/57px "Source Sans Pro", sans-serif;
margin:0;
text-align:center;
padding:70px 0 80px;
}
h2{
font:normal normal 600 26px/32px 'Source Sans Pro', Helvetica, Arial, sans-serif;
margin:0.83em 0;
padding:0;
}
h3{
font:normal normal 700 18px/22px sans-serif;
margin:1em 0;
padding:0;
}
h1,h2,h3 {
}
img{
border:0;
display:block;
}
ol,ul{
margin:1em 0;
padding:0 0 0 1.25em;
}
p{
margin:1em 0;
padding:0;
}
.banner {
background:url(banner.jpg) #fff center;
background-size:cover;
}
.container {
min-width:1140px;
}
.containerInner {
margin: 0 auto;
padding: 0 10px;
width:1120px;
}
.headerInner {
margin: 0 auto;
height: 67px;
width:1120px;
display: flex;
align-items: center;
}
#epAttention{
background:#fafafa;
color:#1772ff;
margin:0 auto;
text-align:center;
min-width:1140px;
padding: 23px 0;
}
#epAttention strong {
}
#epColumn1{
margin-bottom:30px;
}
#epColumn2{
}
#epColumn1, #epColumn2 {
padding-left:20px;
padding-right:20px;
}
#epContent{
margin:60px auto 80px;
padding: 0 10px;
width: 1120px;
}
#epDDN{
font-weight:bold;
white-space:nowrap;
}
#epEmergency{
}
#epNAVEXFooter{
border-top: 1px solid #CBD9EF;
clear:both;
color:#5A7898;
font-size:14px;
margin: 0 auto;
padding: 10px 0 20px;
text-align:center;
width:1120px;
}
#epNAVEXFooter .line1 {
color:#5A7898;
}
#epNAVEXFooter th {
display:none;
}
#epNAVEXFooter a{
}
#epNAVEXFooter a:hover{
border-bottom:none;
}
#epNAVEXFooter .privacypolicy a{
padding-left:0;
}
.headerContainer{
    position: sticky;
    top: 0;
    left: 0;
    z-index: 1;
}
#epHeader{
background: #fff;
}
#epLang{
display:none;
color:black;
position:absolute;
right:20px;
top:10px;
}
#epLang a{
padding:0 5px;
}
#epNavInner{
color:#000;
display:block;
margin: 0 auto;
width:1140px;
}
#epNav {
background:#113f6d;
width: 100%;
min-width: 1140px;
}
#epNav::after, #epContent::after, .headerInner::after{
clear: both;
content: "";
display: block;
}
#epNavInner a{
border-radius:8px;
color:#fff;
display:block;
float:left;
font-weight:400;
margin:13px 0;
padding:10px 20px;
text-decoration: none;
overflow:hidden;
    position:relative;
    z-index:100;
    vertical-align: top;
}
#epNavInner a:hover{
background: rgba(255,255,255,0.1);
border-bottom:none;
overflow:visible;
}
#epResources{ /*Dropdown Box*/
    border: 1px solid #5A7898;
    display:block;
    left:0;
    position:absolute;
    top:46px;
    width:240px;
    z-index:10;
}
#epResources span{
    background:#113f6d;
    color:white;
    cursor:pointer;
    display:block;
    padding:5px 20px;
    width:200px;
}
#epResources span:hover{
    background: white;
    color:#113f6d;
}
#epWrapper{
background:#fff;
margin:0 auto;
position:relative;
}
/*dp2*/
#epDataPrivacy .online,#epDataPrivacy .phone,#epDataPrivacy .output{
}
#epDataPrivacy ol.dropDowns{
list-style:none;
margin:0;
padding:0;
}
#epDataPrivacy select{
font:normal normal 400 12px/15px sans-serif;
margin:0 0 1em 0;
width:100%;
}
/*phone*/
#epPhone select{
font:normal normal 400 12px/15px sans-serif;
margin:0 0 1em 0;
width:100%;
}
.bottom{
margin-bottom:0;
padding-bottom:0;
}
.listor{
list-style:none;
margin:1em 0;
}
.nowrap{
white-space:nowrap;
}
.top{
margin-top:0;
padding-top:0;
}
.consentHeader{
    font:normal normal 600 26px/32px 'Source Sans Pro', Helvetica, Arial, sans-serif;
    text-align: center;
    width: 100%;
    margin:0.83em 0;
    padding:0;
    color: #5A7898;
    }